Subject: RE: One more try
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Feb 2001 03:02:00 -0800 (PST)

we are in for 3 nights.  i haven't heard from merlin yet so he is the only 
one who hasn't committed to that weekend.  i also need to check with max.